/*#toplogin {
  display: none;
}*/
.logo {
  background-position: center center;
}
@media only screen and (max-width: 645px) {
	#header .logo {width: 200px}
}
@media only screen and (min-width: 646px) and (max-width: 767px) {
	#header .logo {width: 400px}
}

@media only screen and (min-width: 766px) and (max-width: 989px) {
	#header .logo {width: 500px}
}

body {
	color: #000;
}

#footer {
	background: #1A2E83;
}

#footer h1,#footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color: #DE6500;
}

#bottom, #bottom a {
	color: #f7f7f7;
}

#footer, #footer a {
	color: #f7f7f7;
}
#footer .socials a:before {
	color: #f7f7f7;
}
#footer input, #footer textarea {
	border-color: #f7f7f7;
}
#footer input.submit {
	border-color: #f7f7f7;
	color: #f7f7f7;
}
#footer input, #footer textarea {
	color: #f7f7f7;
}
#footer *::-webkit-input-placeholder {
    color: #f7f7f7;
}    
#footer *:-moz-placeholder {
    color: #f7f7f7;
}
#footer *::-moz-placeholder {
    color: #f7f7f7;
}    
#footer *:-ms-input-placeholder {
    color: #f7f7f7;
}

#contentwrapper {
	max-width: 980px;
}

#sidearea-toggler {
	display: none;
}

#header {
	background: #3B4FA0;
}
nav.mainmenu ul a {
	color: rgba(236, 128, 11, 1);
}

#stickyheader {
	background: rgba(59,96,164,1);
}
#header .logo {
	display: block;
	position: static;
}
#header nav.mainmenu {
	display: block;
	border-top: 1px solid #efefef;
}
#header nav.mainmenu ul {
	float: none;
}
#header .inside {
	display: block;
}
#header .socials {
	display: block;
}
#header .socials a:before {
	color: #555;
}
#header nav.mainmenu ul li.megamenu .layer_two {
	right: auto;
	left: 0;
}
#header .socials {
	position: absolute;
	width: auto;
	float: right;
	top: 50%;
	bottom: auto;
	right: 40px;
	left:  auto;
	margin-top: -50px;
}
#header .socials a:before {
	color: #fff;
}
.mainmenu li[class*="icon-"] a:before, .mainmenu li[class*="icon-"] span:before {
	display: none;
}
.mainmenu li[class*="icon-"] ul li a:before, .mainmenu li[class*="icon-"] ul li span:before {
	display: inline-block;
}
nav.mainmenu span {
	margin-left: 0!important;
}
nav.mainmenu span.columheader {
	margin-left: 15px!important;
}
nav.mainmenu ul li a {
	padding: 20px 0;
	margin-left: 25px;
	margin-right: 25px;
}
nav.mainmenu ul li a.first {
	margin-left: 0!important;
}
nav.mainmenu ul li ul li a.first {
	margin-left: 15px!important;
}
nav.mainmenu ul li a span.subline {
	display: none;
}
nav.mainmenu ul li ul li a span.subline {
	display: block;
}
#top .socials {
	display: none;
}
@media only screen and (max-width: 990px) {
	#header .socials {
		display: none;
	}
}

@media only screen and (min-width: 991px){
	#header .logo {width: 500px;}
}

#bottom {
	background: #DE6500;
}

#container_before {
	margin-bottom: 31px;
}
#contentwrapper {
	max-width: 1280px;
}
.articlewrapper.boxed {
	max-width: 1280px;
}
body {
	background-color: #ffffff;
}

.color {
	color: #DE6500;
}
.bg_color {
	background-color: #DE6500;
}
#container_before .inside:after {
	border-color: #DE6500 transparent transparent transparent;
}
.button, .ce_hyperlink a, .servicebox_4 a, .servicebox_5 p a, .servicebox_6 p a, input[type="submit"], input.submit {
	background: #DE6500;
}
.servicebox_7:hover {
	border-color: #DE6500;
}
.servicebox_4:hover:before, .servicebox_6:hover img, .servicebox_5:hover .image_container {
	border: 3px solid #DE6500;
}
.servicebox_4 p a {
	background: #DE6500;
}
nav.mainmenu ul ul li a:hover, nav.mainmenu ul ul li a.active, nav.mainmenu ul ul li.active a {
	background: #DE6500; 
}
#submenu a:hover, #submenu a.active {
	color: #DE6500;
}
.more a {
	color: #fff; 
	background-color: #DE6500;
}
.pagination li a:hover {
	color: #DE6500;
}
.pagination li span.current {
	background: #DE6500; 
	color: white;
}
.calltoaction {
	border-left: 4px solid #DE6500;
}
.calltoaction a {
	background: #DE6500; 
	color: #fff;
}
.portfolioliste .backside {
	background-color: #DE6500;
}
.tp-leftarrow.default, .tp-rightarrow.default {
	background: #DE6500;
}
.servicebox_4:hover:before {
	background: #DE6500; 
	color: #fff;
}
#nav-open-btn:before {
	background: #DE6500; 
	border: 2px solid #DE6500;
}
.portfolioteaser .bx_caption .morelink a {
	color: #DE6500;
}
.portfolioteaser .bx_caption {
	background: #DE6500;
}
.testimonial_v1 a {
	color:#DE6500;
}
.testimonial_slider a {
	color:#DE6500;
}
nav.mainmenu ul ul {
	border-top: 5px solid #DE6500;
}
nav.mainmenu ul li a:after {
    background: #DE6500;
}
.ce_text p a:not(.button) {
	color: #DE6500;
}
.servicebox:before {
	background: #DE6500; background: #DE6500 -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #ec800b -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(25%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.15))); background: #ec800b -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #ec800b -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #ec800b -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #ec800b radial-gradient(ellipse at center, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec800b00000', endColorstr='#26000000', GradientType=1 );
}
.nachrichtenliste .subheadline {
	color: #DE6500;
}
.ce_text p a:not(.button) {
	color: #DE6500;
}
.blog .comments a, .blog .morelink {
	color: #DE6500;
}
.nachrichtenteaser_slider .subheadline {
	color: #DE6500;
}
.nachrichtenteaser_v3 .subheadline {
	color: #DE6500;
}
.teambox_3 .email a, .teambox_3 .email {
	color: #DE6500;
}
.ce_preistabelle .preiswrapper {
	background: #DE6500;
}
nav.mainmenu ul li.trail a:after, nav.mainmenu ul li.active a:after {
	background: #DE6500;
}
.backgroundvideo.overlay .backgroundvideo_content_wrapper {
	background: #DE6500;
}
#top {
	background: #DE6500;
}
.servicebox_2[class^="icon-"]:before,
.servicebox_2[class*="icon-"]:before {
	color: #DE6500
}
.servicebox_2 h1, .servicebox_2 h2, .servicebox_2 h3, .servicebox_2 h4, .servicebox_2 h5, .servicebox_2 h6 {
	color: #DE6500;
}
.articlewrapper.typ3 {
	background: #DE6500;
}
.tabs.horizontal_clean ul li a:hover, .tabs.horizontal_clean ul li a.current {
	background: #DE6500;
}
.teambox_2 .funktion {
	color: #DE6500;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #DE6500;
}
.ce_imagemap .circle {
	box-shadow: 0 0 0 4px #DE6500;
}
.ce_imagemap .hotspot.small .circle {
	box-shadow: 0 0 0 2px #DE6500;
}

#top .mod_sprachwechsler span {
	display: none;
}
#top .mod_sprachwechsler ul {
	display: block;
	position: static;
	background: transparent;
	padding: 0;
	box-shadow: none;
	overflow: hidden;
}
#top .mod_sprachwechsler ul li {
	float: left;
}
#top .mod_sprachwechsler ul li a {
	line-height: 40px;
	color: #fff;
	margin-right: 10px;
}
#top .mod_sprachwechsler img {
	vertical-align: -1px;
}
#top .mod_sprachwechsler:hover ul {
	-webkit-animation: none; 
	-moz-animation: none; 
	-ms-animation: none; 
	animation: none;
}